*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: 'Open Sans', sans-serif;
	position: relative;
	height: 128vh;
}

/*
Navigation code
*/

nav{
	height: 5rem;
	position: sticky;
	top: 0;
	background-color: #FFFFFF;
	z-index: 1;
}

section{
	z-index: 0;
}

nav .nav-logo, nav .right-nav{
	display: inline;
	position: sticky;
}

nav ul{
	padding: 1rem 5rem 0 5rem;
}

nav .right-nav{
	float: right;
	line-height: 40px;
}

nav .right-nav .nav{
	display: inline;
	font-size: 1.2rem;
	padding-right: 1.1rem;
}

/*
First section code
*/

.right-nav .tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #C2195B;
	padding: 1rem 1.5rem 1rem 1.5rem;
	border-radius: 25px;
	border: none;
	font-size: 1rem;
}

#bg-image{
	height: 23rem;
	background-color: grey;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
	background-attachment: fixed;
}

#bg-image .container .title, #bg-image .container .subtitle{
	text-align: right;
	color: white;
	
}

.container{
	position: relative;
}
#bg-image .container .title{
	float: right;
	font-size: 3rem;
	font-family: 'Zilla Slab';
	width: 800px;	
	min-height: 2rem;
	padding-right: 8rem;
}

#bg-image .container .subtitle{
	font-family: 'Zilla Slab';
	width: 450px;
	font-weight: 400;
	position: absolute;
	right: 8rem;
	top: 8rem;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 23rem;
}

#bg-image .container .apply-button{
	color: white;
	font-weight: bold;
	background-color: #C2195B;
	padding: 0.8rem 3.5rem 0.8rem 3.5rem;
	border-radius: 25px;
	border: none;
	font-size: 1rem;
	position: absolute;
	right: 8rem;
	top: 18rem;
}

/*
Second section code
*/

.intro{
	height: 40vh;
}

.intro .title-2{
	font-family: 'Zilla Slab';
	text-align: center;
}

.intro p{
	width: 1000px;
	position: relative;
	left: 450px;
	bottom: 10px;
}

.intro h2, .intro p{
	padding-top: 5rem;
}

/*
Pre-footer Code
*/

.pre-footer{
	background-color: #F7FBFB;
	height: 40vh;
	margin: 0 auto;
}

.pre-footer .title-2{
	font-family: 'Zilla Slab';
	text-align: center;
}

.pre-footer h2, p{
	padding-top: 5rem;
}

.pre-footer p{
	text-align: center;
	width: 1000px;
	position: relative;
	left: 450px;
}

.pre-footer .book-button{
	margin-top: 2rem;;
	position: relative;
	left: 865px;
	background-color: #346589;
	color: white;
	font-weight: bold;
	padding: 0.8rem 3.5rem 0.8rem 3.5rem;
	border-radius: 25px;
	border: none;
	font-size: 1rem;
}

/*
Footer Code
*/

footer{
	padding: .3rem 0 .3rem 0;
	text-align: center;
}